diff --git a/doc/src/sgml/ref/createdb.sgml b/doc/src/sgml/ref/createdb.sgml
new file mode 100644
index c363bd4..0cad708
*** a/doc/src/sgml/ref/createdb.sgml
--- b/doc/src/sgml/ref/createdb.sgml
*************** PostgreSQL documentation
*** 362,373 ****
  
     <para>
      To create the database <literal>demo</literal> using the
!     server on host <literal>eden</>, port 5000, using the
!     <literal>LATIN1</literal> encoding scheme with a look at the
!     underlying command:
  <screen>
! <prompt>$ </prompt><userinput>createdb -p 5000 -h eden -E LATIN1 -e demo</userinput>
! <computeroutput>CREATE DATABASE demo ENCODING 'LATIN1';</computeroutput>
  </screen></para>
   </refsect1>
  
--- 362,372 ----
  
     <para>
      To create the database <literal>demo</literal> using the
!     server on host <literal>eden</>, port 5000, here is the command-line
!     command and the underlying SQL command:
  <screen>
! <prompt>$ </prompt><userinput>createdb -p 5000 -h eden -e demo</userinput>
! <computeroutput>CREATE DATABASE demo;</computeroutput>
  </screen></para>
   </refsect1>
  
